libpam-fprintd_0.8.1-1+b1_amd64.deb


Advertisement

Description

libpam-fprintd - PAM module for fingerprint authentication through fprintd

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libpam-fprintd_0.8.1-1+b1_amd64.deb
Package name libpam-fprintd
Package version 0.8.1
Package release 1+b1
Package architecture amd64
Package type deb
Category admin
Homepage https://www.freedesktop.org/wiki/Software/fprint/fprintd
License -
Maintainer FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Download size 11.46 KB
Installed size 47.00 KB

Alternatives

Package Version Architecture Repository
libpam-fprintd_0.8.1-1+b1_i386.deb 0.8.1 i386 Debian Main
libpam-fprintd - - -

Requires

Name Value
fprintd = 0.8.1-1+b1
libc6 >= 2.4
libdbus-1-3 >= 1.9.14
libdbus-glib-1-2 >= 0.78
libglib2.0-0 >= 2.14.0
libpam-runtime >= 1.1.3-2~
libpam0g >= 0.99.7.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpam-fprintd_0.8.1-1+b1_amd64.deb
Source Package fprintd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpam-fprintd deb package:
    # sudo apt-get install libpam-fprintd

Files

Path
/lib/x86_64-linux-gnu/security/pam_fprintd.so
/usr/share/doc/libpam-fprintd/README
/usr/share/doc/libpam-fprintd/changelog.Debian.amd64.gz
/usr/share/doc/libpam-fprintd/changelog.Debian.gz
/usr/share/doc/libpam-fprintd/copyright
/usr/share/pam-configs/fprintd.amd64

Changelog

2018-09-08 - Laurent Bigonville <bigon@debian.org>
fprintd (0.8.1-1) unstable; urgency=medium
* Team upload.
* New upstream release
* debian/control: Bump Standards-Version to 4.2.1 (no further changes)
* debian/watch: Point to freedesktop gitlab
2017-11-08 - Laurent Bigonville <bigon@debian.org>
fprintd (0.8.0-2) unstable; urgency=medium
* Team upload.
* Do not add libpam-fprintd to the common-auth PAM service, existing
installation shouldn't be affected. This will also mitigate bug #719004,
adding the module to common-auth by default doesn't sound like a good idea
in the first place as further configuration is probably needed anyway.
(Closes: #881186)
* debian/control:
- Move the package to Priority: optional, the extra priority is deprecated
- Bump Standards-Version to 4.1.1 (no further changes)
* debian/rules: Use ?= operator instead of := when assigning DEB_HOST_ARCH,
thanks to lintian
2017-09-13 - Laurent Bigonville <bigon@debian.org>
fprintd (0.8.0-1) unstable; urgency=medium
* Team upload.
* New upstream release
* debian/control: Add rename to the build-dependencies (Closes: #874040)
* debian/control: Bump Standards-Version to 4.1.0 (no further changes)
* Bump Debhelper compatibility to 10
* debian/rules: Rely on dh_autoreconf instead of calling autotools manually
2016-12-02 - Laurent Bigonville <bigon@debian.org>
fprintd (0.7.0-1) unstable; urgency=medium
* Team upload.
* New upstream release
- Drop debian/patches/ufa31b0a-update-translations-add-21-of-them.patch,
applied upstream
* Move fprintd daemon from /usr/sbin to /usr/lib/fprintd directory, the
daemon is not supposed to be run manually by users
* debian/control: Use https for Vcs-* and Homepage fields to please lintian
* debian/rules: Move the --fail-missing flag from dh call to dh_install ones
* Add debian/watch file
2016-10-24 - gustavo panizzo <gfa@zumbi.com.ar>
fprintd (0.6.0-2.1) unstable; urgency=low
* Non-maintainer upload.
* Add intltool to build-dep, preparing for the deprecation of gnome-common,
Fixes FTBFS. (Closes: #837823).
2016-06-08 - Didier Raboud <odyx@debian.org>
fprintd (0.6.0-2) unstable; urgency=medium
[ Santiago Vila ]
* Fix FTBFS when building arch-indep only (Closes: #806026)
[ Didier Raboud ]
* Bump S-V to 3.9.8 without changes needed
2015-05-06 - Didier Raboud <odyx@debian.org>
fprintd (0.6.0-1) unstable; urgency=medium
* New 0.6.0 upstream release
* Update patches:
- Backport the upstream translation update for 0.6.0
- Drop the syntax error fix in fprintd.pod patch, which was from upstream
* Uses a wildcard match to install the translation files
* Bump libfprint Build-Depends to 0.6
[ Barak A. Pearlmutter ]
* Fix two typos in package descriptions (Closes: #752377)
2013-09-29 - Didier Raboud <odyx@debian.org>
fprintd (0.5.1-1) unstable; urgency=low
* New 0.5.1 upstream release (Closes: #721717)
[ Didier Raboud ]
* Drop 'max_tries and timeout' patch, incorporated upstream
* Bump libfprint-dev Build-Depends to 0.5.1
* Backport bugfix from upstream:
- data: Fix syntax error in fprintd.pod
[ Michael Biebl ]
* Install systemd service file (Closes: #717767)
- point to correct systemdsystemunitdir in CONFIG_ARGS
- update 0_put_fprint_daemon_in_sbin to correct the systemd unit
file
2013-05-18 - Didier Raboud <odyx@debian.org>
fprintd (0.5.0-1) unstable; urgency=low
* New 0.5.0 upstream release.
* Replace our 'max_tries and timeout' patch with the cleaned version
accepted by upstream.
2013-03-03 - Didier Raboud <odyx@debian.org>
fprintd (0.4.1-20-g9ea025d-1) experimental; urgency=low
* New upstream git snapshot including many translation fixes.
[ Luca Capello ]
* debian/libpam-fprintd.docs:
+ add upstream README (Closes: #680050).
[ Didier Raboud ]
* Bump libfprint-dev Build-Depends to 0.5.0-2~.
* Install new translations.
* Bump Standards-Version to 3.9.4 without changes needed.

See Also

Package Description
libpam-freerdp2-dev_2.0.0-2_amd64.deb PAM Module to auth against an RDP server using FreeRDPv2 (development files)
libpam-freerdp2_2.0.0-2_amd64.deb PAM Module to auth against an RDP server using FreeRDPv2
libpam-fscrypt_0.2.4-2+b10_amd64.deb PAM module for Linux filesystem encryption
libpam-geoip_1.1-4+b1_amd64.deb PAM module checking access of source IPs with a GeoIP database
libpam-gnome-keyring_3.34.0-1_amd64.deb PAM module to unlock the GNOME keyring upon login
libpam-google-authenticator_20170702-2+b1_amd64.deb Two-step verification
libpam-heimdal_4.8-2_amd64.deb PAM module for Heimdal Kerberos
libpam-krb5-migrate-heimdal_0.0.11-5+b1_amd64.deb PAM module for migrating to Heimdal Kerberos
libpam-krb5-migrate-mit_0.0.11-5+b1_amd64.deb PAM module for migrating to MIT Kerberos
libpam-krb5_4.8-2_amd64.deb PAM module for MIT Kerberos
libpam-kwallet-common_5.14.5-1_all.deb KWallet integration with PAM (common files)
libpam-kwallet4_5.14.5-1_amd64.deb KWallet (KDE 4) integration with PAM
libpam-kwallet5_5.14.5-1_amd64.deb KWallet (Kf5) integration with PAM
libpam-ldap_186-4_amd64.deb Pluggable Authentication Module for LDAP
libpam-ldapd_0.9.11-1_amd64.deb PAM module for using LDAP as an authentication service
Advertisement
Advertisement